import Vue from "vue";
import api from "@/api/index.js";

export default {
  namespaced: true,
  state: {
		
  },
  actions: {
    updatePassword({ commit, state }, password) {
      return api.request("post", api.getURL("customer/updatePassword"), password).then(res => {
        
        return res;
      });
    },
  },
  mutations: {
    INIT_DATA_STATUS(state, data) {
			
    },
  },
  getters: {}
};